Page Hosting 4U, LLC will be updating their servers to PHP version 5.4.20. The targeted day for the update is March 31, 2013. The current version 5.3.27 is depreciated. Although it is not at its "End-of-Life" yet, it will be soon and you could be left with a website that is vulnerable to hacks. As software becomes outdated, the developers stop creating patches for security holes and bug fixes as they focus on newer and better software. 

What does this mean for you and your website? Your website may not be compatible with the updated PHP 5.4.20 version software. A study of current website accounts show that several sites are running WordPress and Joomla. There are know issues with older versions of WordPress and Joomla. Page Hosting 4U, LLC will be contacting those customers soon with upgrade options. If you are unsure if your site is compatible with the newer software and Page Hosting 4U, LLC has not contacted you by October 31st, please feel free to submit a ticket to have your site evaluated for free.



Saturday, October 19, 2013

« Back

Powered by WHMCompleteSolution